﻿
.secimler {	font-size: 12px; padding: 8px 5px 8px 5px; border:1px solid #efefef; color:#777777; width:300px; }




.liste {margin-top:1px; }


.tulumbaci2 {width:132px; height:180px; position: relative;z-index: 0;}
a:link.baslik {color: #545454;	letter-spacing: -0.3pt; font-size: 16.5px;	line-height: 120%; font-weight:bold;	text-decoration: none;}
a:hover.baslik {color: #545454;	font-size: 16.5px;	letter-spacing: -0.3pt; font-weight:bold; line-height: 120%;	text-decoration: underline;}
a:visited.baslik {color: #545454; font-size: 16.5px;	letter-spacing: -0.3pt; font-weight:bold; line-height: 120%;	text-decoration: none;}
.resimsol {padding-right: 0px; margin-bottom:6px; position:relative; border:0px solid red;}
.solkutu {width: 145px; height: auto; border:0px solid red; vertical-align: top;}
.solparag { margin-top: 0; margin-bottom:5px; vertical-align: top; height: auto; width: auto; border:0px solid red;}
.solparag-ana { margin-top: 0; margin-bottom: 0; vertical-align: top; height: auto; width: 118px;}
